package nautilus-dropbox 0.7.1-2 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Terminated)

Bug #992483 reported by Av on 2012-05-01
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nautilus-dropbox (Ubuntu)
Undecided
Unassigned

Bug Description

amongst many applications to install, dropbox was in the list. The Ubuntu Software Centre would not go further than dropbox and was stuck at applying changes. I did a google search for the same and it seems that a similar problem was encountered (http://ubuntuforums.org/showthread.php?t=1967871). I tried the solution given below and this bug was lodged. It seems quite a few people are encountering similar errors (as per the initiator's question).

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: nautilus-dropbox 0.7.1-2
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic-pae 3.2.14
Uname: Linux 3.2.0-24-generic-pae i686
ApportVersion: 2.0.1-0ubuntu7
AptOrdering:
 python-gpgme: Install
 nautilus-dropbox: Install
 python-gpgme: Configure
 nautilus-dropbox: Configure
Architecture: i386
Date: Tue May 1 14:28:33 2012
ErrorMessage: subprocess installed post-installation script was killed by signal (Terminated)
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release i386 (20120423)
SourcePackage: nautilus-dropbox
Title: package nautilus-dropbox 0.7.1-2 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Terminated)
UpgradeStatus: No upgrade log present (probably fresh install)

Av (av-kumar85) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers